uuid: 4bd13d38-269a-4bad-9d79-ebfc02d404ef
langcode: en
status: true
dependencies:
  config:
    - facets.facet.date_issued
    - facets.facet.global_content_content_date_created
    - facets.facet.global_content_content_genre
    - facets.facet.identifier
    - facets.facet.linked_agent
    - facets.facet.model
    - facets.facet.object_type
    - facets.facet.physical_form
    - facets.facet.place_published
    - facets.facet.subject
  module:
    - facets
    - system
label: 'Solr search content'
name: solr_search_content
group: Display
description: ''
requireAllConditions: false
disabled: false
conditions:
  request_path:
    id: request_path
    negate: false
    uuid: eb482821-0c4f-48f4-8c04-ba619d3e8912
    context_mapping: {  }
    pages: /solr-search/content
reactions:
  blocks:
    id: blocks
    uuid: aa9fe10a-7c4e-4df3-b93b-c5c1de285431
    blocks:
      ee56ff49-cdf5-41aa-bb45-7fd454978bf4:
        uuid: ee56ff49-cdf5-41aa-bb45-7fd454978bf4
        id: 'facet_block:global_content_content_date_created'
        label: 'Date Created'
        provider: facets
        label_display: visible
        region: left_sidebar
        weight: '-2'
        custom_id: facet_block_global_content_content_date_created
        theme: leaf_base
        css_class: ''
        unique: 0
        context_id: solr_search_content
        context_mapping: {  }
        third_party_settings: {  }
      b8b8ff7c-8e3d-432b-bb3e-c8d20b066693:
        uuid: b8b8ff7c-8e3d-432b-bb3e-c8d20b066693
        id: 'facet_block:date_issued'
        label: 'Date Issued'
        provider: facets
        label_display: visible
        region: left_sidebar
        weight: '-1'
        custom_id: facet_block_date_issued
        theme: leaf_base
        css_class: ''
        unique: 0
        context_id: solr_search_content
        context_mapping: {  }
        third_party_settings: {  }
      92f09f01-3ec4-4ca5-a42d-02cef63f678e:
        uuid: 92f09f01-3ec4-4ca5-a42d-02cef63f678e
        id: 'facet_block:object_type'
        label: Type
        provider: facets
        label_display: visible
        region: left_sidebar
        weight: '-3'
        custom_id: facet_block_object_type
        theme: leaf_base
        css_class: ''
        unique: 0
        context_id: solr_search_content
        context_mapping: {  }
        third_party_settings: {  }
      43763b69-c5ec-456e-b31e-539d36d45933:
        uuid: 43763b69-c5ec-456e-b31e-539d36d45933
        id: 'facet_block:linked_agent'
        label: 'Author name'
        provider: facets
        label_display: visible
        region: left_sidebar
        weight: '-4'
        custom_id: facet_block_linked_agent
        theme: leaf_base
        css_class: ''
        unique: 0
        context_id: solr_search_content
        context_mapping: {  }
        third_party_settings: {  }
      2174b5c2-528b-4e62-8895-6db1de07df73:
        uuid: 2174b5c2-528b-4e62-8895-6db1de07df73
        id: 'facet_block:global_content_content_genre'
        label: Genre
        provider: facets
        label_display: visible
        region: left_sidebar
        weight: '0'
        custom_id: facet_block_global_content_content_genre
        theme: leaf_base
        css_class: ''
        unique: 0
        context_id: solr_search_content
        context_mapping: {  }
        third_party_settings: {  }
      80e5403b-d3d4-473f-bfca-ea3d417b26ba:
        uuid: 80e5403b-d3d4-473f-bfca-ea3d417b26ba
        id: 'facet_block:model'
        label: Model
        provider: facets
        label_display: visible
        region: left_sidebar
        weight: '2'
        custom_id: facet_block_model
        theme: leaf_base
        css_class: ''
        unique: 0
        context_id: solr_search_content
        context_mapping: {  }
        third_party_settings: {  }
      7584d822-e679-48be-b4bc-959061a20f9f:
        uuid: 7584d822-e679-48be-b4bc-959061a20f9f
        id: 'facet_block:identifier'
        label: Identifier
        provider: facets
        label_display: visible
        region: left_sidebar
        weight: '1'
        custom_id: facet_block_identifier
        theme: leaf_base
        css_class: ''
        unique: 0
        context_id: solr_search_content
        context_mapping: {  }
        third_party_settings: {  }
      bb21d18e-683c-4fe7-94b8-b74194fd269b:
        uuid: bb21d18e-683c-4fe7-94b8-b74194fd269b
        id: 'facet_block:physical_form'
        label: 'Physical Form'
        provider: facets
        label_display: visible
        region: left_sidebar
        weight: '3'
        custom_id: facet_block_physical_form
        theme: leaf_base
        css_class: ''
        unique: 0
        context_id: solr_search_content
        context_mapping: {  }
        third_party_settings: {  }
      7355080e-2f6c-4a34-909e-e334a5ef1af9:
        uuid: 7355080e-2f6c-4a34-909e-e334a5ef1af9
        id: 'facet_block:subject'
        label: Subject
        provider: facets
        label_display: visible
        region: left_sidebar
        weight: '5'
        custom_id: facet_block_subject
        theme: leaf_base
        css_class: ''
        unique: 0
        context_id: solr_search_content
        context_mapping: {  }
        third_party_settings: {  }
      2189b4e5-e107-41e8-8172-2ea28e2bdbbc:
        uuid: 2189b4e5-e107-41e8-8172-2ea28e2bdbbc
        id: 'facet_block:place_published'
        label: 'Place Published'
        provider: facets
        label_display: visible
        region: left_sidebar
        weight: '4'
        custom_id: facet_block_place_published
        theme: leaf_base
        css_class: ''
        unique: 0
        context_id: solr_search_content
        context_mapping: {  }
        third_party_settings: {  }
    include_default_blocks: 1
    saved: false
weight: 0
